### Method

# Gck Builder set_ulong

#### Declaration [src]

    void
    gck_builder_set_ulong (
      GckBuilder* builder,
      gulong attr_type,
      gulong value
    )

#### Description [src]

Set an attribute on the builder for the unsigned long `value`. If an attribute with `attr_type` already exists in the builder then it is changed to the new value, otherwise an attribute is added.

#### Parameters

`attr_type`

  Type: `gulong`

  The new attribute type.

`value`

  Type: `gulong`

  The attribute value.